Loading...
Searching...
No Matches
simplify.h File Reference
SPA » POD

spa/pod/simplify.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_POD_SIMPLIFY static inline

## Functions

SPA_API_POD_SIMPLIFY int | spa_pod_simplify_merge (struct spa_pod_builder *b, const struct spa_pod *pod1, const struct spa_pod *pod2)
SPA_API_POD_SIMPLIFY int | spa_pod_simplify_struct (struct spa_pod_builder *b, const struct spa_pod *pod, uint32_t pod_size)
SPA_API_POD_SIMPLIFY int | spa_pod_simplify (struct spa_pod_builder *b, struct spa_pod **result, const struct spa_pod *pod)

## Detailed Description

spa/pod/simplify.h

## Macro Definition Documentation

## SPA_API_POD_SIMPLIFY

#define SPA_API_POD_SIMPLIFY static inline